{% load static %}
<div class="row">
    <div class="col-12 col-sm-3 col-xl-2">
        <a href="{% url 'index' %}">
            <img id="logo-img" src="{% static 'img/feriavirtual4xt.png' %}" alt="">
        </a>
    </div>
    <div class="col-12 col-sm-5 col-xl-5">
        {% if hide_searchbar %}

        {% else %}
        <div class="input-group mb-3" style="margin-top: 60px">
            <input type="text" class="form-control form-control-lg" placeholder="Nombre de producto..."
                aria-label="Recipient's username" aria-describedby="basic-addon2">
            <div class="input-group-append">
                <button class="btn btn-success btn-lg" type="button"><i class="fas fa-search"></i></button>
            </div>
        </div>
        {% endif %}
    </div>
    <div class="col-12 col-sm-4 col-xl-5">
        <div class="container-fluid p-0">
            <div class="row">
                <div class="col-12">
                    <a class="dropdown-toggle  float-right" href="#" id="navbarDropdown" role="button"
                        data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        <i class="fas fa-user" style="margin-right: 6px; margin-left: 12px;"></i>
                        {{request.session.user.nombre}} {{request.session.user.apellido}}
                    </a>
                    <div class="dropdown-menu dropdown-menu-md-right" aria-labelledby="navbarDropdown">
                        <a class="dropdown-item" href="{% url 'profile' %}">Mi perfil</a>
                        {% if request.session.user.tipo_usuario == 1 %}
                        <a class="dropdown-item" href="{% url 'pedidos' %}">Mis pedidos</a>
                        <a class="dropdown-item" href="{% url 'direcciones' %}">Mis direcciones</a>
                        {% elif request.session.user.tipo_usuario == 2 %}
                        <a class="dropdown-item" href="{% url 'productos_ofrecidos' %}">Productos ofrecidos</a>
                        {% endif %}
                        <!--<a class="dropdown-item" href="">Mis pedidos</a>-->
                        <div class="dropdown-divider"></div>
                        <a class="dropdown-item" href="{% url 'cerrarsesion' %}">Cerrar sesión</a>
                    </div>


                    <span class="float-right">
                        <i class="fas fa-phone"></i> +56 2 2990 3004
                    </span>

                </div>
            </div>
            <div class="row" style="margin-top: 15px; margin-bottom: 15px;">
                <div class="col-12 text-right">
                    <a href="{% url 'cart' %}" class="btn btn-success btn-lg" style="color:white"><i class="fas fa-shopping-cart"></i>
                        Carrito ({{request.session.cart|length}})</a>
                </div>
            </div>
        </div>

    </div>
</div>